<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>data-miner-manager offers a unique access to perform data mining and statistical operations on heterogeneous data</Description>
		<Class>PortletsUser</Class>
		<Name>data-miner-manager</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>data-miner-manager offers a unique access to perform data mining and statistical operations on heterogeneous data</Description>
				<Name>data-miner-manager</Name>
				<Version>1.4.0-4.4.0-147229</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>data-miner-manager</artifactId>
					<version>1.4.0-4.4.0-147229</version>
				</MavenCoordinates>
				<Type>webapplication</Type>
				<Files>
					<File>data-miner-manager-1.4.0-4.4.0-147229.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


